
body{margin: 0;
    font-family: 'Noto Sans JP', sans-serif;
    color: #fff;
    text-shadow: 2px 2px #111;
    background-image: url(../asset/oil-3629119_1920.jpg);
    background-position: center;
    background-size: cover;
    
    background-attachment: fixed;
    background-repeat: no-repeat;
}

.wrapper{
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows:auto 1fr 1fr auto ;
    height: 100vh;
    
    /* background-image:linear-gradient(315deg, rgba(37,56,75,1) 0%, rgba(37,56,75,1) 10%, rgba(37,255,255,0) 100%); */
    /* background: linear-gradient(315deg, rgba(37,56,75,1) 0%, rgba(37,56,75,1) 10%, rgba(37,255,255,0) 95%, rgba(62,175,87,0.5) 100%); */
    background-position: center;
    background-size: cover;

}




.nav{
    display: grid;
    grid-template-columns: auto;
    grid-template-rows: repeat(2, auto);
    justify-items: center;
}
.nav img{
    height: 100%;
    max-height: 80px;
    padding: 10px;
}
.nav .logo{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.nav a,.nav a:hover,.nav a:visited,.nav a:link{
    padding: 10px;
    text-decoration: none;
    color: #fff;
}
.content{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 8vw;
    text-align: center;

}
.info{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 3vh;
    text-align: center;

}
.footer{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: .75em;
}
.nosotros{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
}
.nosotros a,.nosotros a:hover,.nosotros a:visited,.nosotros a:link{
    padding: 10px;
    text-decoration: none;
    color: #fff;
}
.nosotrosItem{
    display: flex;
    align-items: center;
    justify-content: center;
}

.fas,.far{
    background-color: #6d91da;
    border-radius: 100%;
    width: 2em;
    height: 2em;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    
}
.icoFa{
    /* margin: 0; */
    padding: 0;
    width: 2em;
    height: 2em;
    margin: 0 10px;
}
.footer a, .footer a:hover,.footer  a:visited, .footer a:link{
    text-decoration: none;
    color: #fff;
}

@media screen and (min-width: 64em) {
        .nav{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: flex-start;
    }
        .nav .logo{
        width: 85%;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-evenly;
        align-items: flex-start;
    }
    .info{
    font-size: 5vh;

}
}